using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace ASHermed.SinoInterface.Enum
{
    /// <summary>
	/// 客户端类型
	/// </summary>
	[Description("客户端类型")]
    public enum ClientType : int
    {
        /// <summary>
        /// 无意义的，防止某些序列化工具在序列化时报错
        /// </summary>
        [Description("无意义的，防止某些序列化工具在序列化时报错")]
        None = 0,

        /// <summary>
        /// Html5
        /// </summary>
        [Description("Html5")]
        H5 = 1,

        /// <summary>
        /// IOS
        /// </summary>
        [Description("IOS")]
        IOS = 2,

        /// <summary>
        /// Android
        /// </summary>
        [Description("Android")]
        Android = 3,
    }
}
